<?xml version="1.0" encoding="ISO-8859-1"?>
<CRS>
  <Info>
    <Description>C II 1336, O I 1356, 8x1</Description>
    <Type>fu1</Type>
  </Info>
  <Header>
    <Id>T-03066</Id>
    <Size>15</Size>
    <Subregions>2</Subregions>
    <Spectral>8</Spectral>
    <Spatial>1</Spatial>
  </Header>
  <Data>
    <SubregionId>1</SubregionId>
    <StartRow>257</StartRow>
    <EndRow>512</EndRow>
    <StartCol>257</StartCol>
    <EndCol>1024</EndCol>
  </Data>
  <Data>
    <SubregionId>2</SubregionId>
    <StartRow>1825</StartRow>
    <EndRow>2016</EndRow>
    <StartCol>257</StartCol>
    <EndCol>1024</EndCol>
  </Data>
</CRS>
